Bank Kalteng (Phase 2) - Bug #1377

[HR - Training Management] Nama Office tidak sesuai
07/19/2022 05:29 PM - Mega Yunita

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki masalah yang terjadi pada Report Cost Realization di modul Training Management, yaitu :
1. Header Office harus berisi nama Office yang telah di select

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Training Management > Training Report > Cost Realization

Semoga dapat dimengerti

Terimakasih
History

#1 - 07/29/2022 04:20 PM - M Azid Wahyudi

dear mega , report ini udah bisa di test ya

makasih

#2 - 07/29/2022 04:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#3 - 08/02/2022 01:53 PM - Fiona Avangeline Jonathan

07/03/2025 12


http://103.168.134.28:31130/

- Status changed from QA Test to Closed

Files

clipboard-202207191725-shv5i.png 82.4 KB 07/19/2022 Mega Yunita

07/03/2025 22


http://www.tcpdf.org

